<?php
/**
 * This functions makes the theme compatible with WPML Plugin
 *
 *
 * @package Catch Themes
 * @subpackage Clean Journal Pro
 * * @since Clean Journal 1.0
 */
 

if ( ! function_exists( 'clean_journal_wpml_invalidcache' ) ) :
/**
 * Template for Clearing WPML Invalid Cache
 *
 * To override this in a child theme
 * simply create your own clean_journal_wpml_invalidcache(), and that function will be used instead.
 *
 * @since Clean Journal Pro 2.5
 */
function clean_journal_wpml_invalidcache() {
	delete_transient( 'clean_journal_featured_content' );
	delete_transient( 'clean_journal_featured_slider' );
	delete_transient( 'clean_journal_footer_content' );	
	delete_transient( 'clean_journal_featured_image' );
	delete_transient( 'all_the_cool_cats' );
} // clean_journal_wpml_invalidcache
endif;

add_action( 'after_setup_theme', 'clean_journal_wpml_invalidcache' );